.builder-module-element {
	margin-bottom: 2em;
}

/*********************************************
	Footer Module
*********************************************/

.builder-module-footer .builder-module-element .alignleft,
.builder-module-footer .builder-module-element .alignright {
	float: none;
	margin: 0 0 1.5em 0;
	text-align: left;
}
.builder-module-content .builder-module-element .alignleft,
.builder-module-content .builder-module-element .alignright {
	float: none;
	margin: 0;
	text-align: left;
}


/*********************************************
	Navigation Module (Mobile)
*********************************************/

.builder-module-navigation.mobile {
	padding-top: .5em !important;
}
.builder-module-navigation.mobile ul {
	margin-top: .5em;
}
.builder-module-navigation.mobile li {
	width: 100%;
	position: relative;
}
/* second level stuff */
.builder-module-navigation.mobile li ul {
	position: relative !important;
	left: 0 !important;
	border: 0;
	width: 100%;
	margin: 0;
}
.builder-module-navigation.mobile li a,
.builder-module-navigation.mobile .current_page_item li a,
.builder-module-navigation.mobile .current-cat li a,
.builder-module-navigation.mobile .current-menu-item li a {
	margin: 0;
	background: transparent;
	border-color: transparent;
	color: #3B3F42;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
.builder-module-navigation.mobile li a:hover,
.builder-module-navigation.mobile .current_page_item li a:hover,
.builder-module-navigation.mobile .current-cat li a li a:hover,
.builder-module-navigation.mobile .current-menu-item li a:hover {
	background: #3B3F42;
	color: #ECECEC;
}
.builder-module-navigation.mobile li li {
	border: 0;
	width: 100%;
}
.builder-module-navigation.mobile li ul ul {
	margin: 0;
}
.builder-module-navigation.mobile li li a {
	padding: .25em 0 .25em 2em;
	line-height: inherit;
	border-radius: 2px;
}
.builder-module-navigation.mobile li li li a {
	padding-left: 4em;
}
.builder-module-navigation.mobile-nav .menu.it-mobile-menu-hidden {
	display: none;
}
.it-mobile-menu {
	background: #3B3F42;
	color: #ECECEC;
	padding: .25em .75em;
	display: block;
	cursor: pointer;
	border-radius: 2px;
	-webkit-font-smoothing: antialiased;
}
.builder-module-navigation.mobile.borderless {
	border: 0;
}





/* Teasers Extension (Left and Right) */

.loop .entry-content.teasers .teasers-featured-image {
	width: 100%;
	max-width: 100%;
}
.loop .entry-content.teasers .entry-title {
	margin-right: 0;
	margin-left: 0;
}
.loop .teasers-left-content-wrapper {
	margin-left: 0;
}
.loop .teasers-right-content-wrapper {
	margin-right: 0;
}


/* Portfolio Layout */
.builder-module-content .loop .portfolio-post-wrap {
	width: 100%;
	max-width: 100%;
	margin: 0;
	padding: 0;
}


/* Magazine Layout */
.builder-module-content .loop .magazine-post-wrap {
	width: 100%;
	max-width: 100%;
	margin: 0 0 2em 0;
	padding: 0;
}



/* Image Grid Layout */
.loop .grid_wrapper {
	width: 100%;
	max-width: 100%;
	margin: 0 0 1em 0;
	padding: 0;
	border: 0;
}

/* Comments */

.commentlist li.comment,
.commentlist li.trackback,
.commentlist li.pingback {
	padding-right: 0;
	padding-left: .75em;
}
.commentlist .comment-body {
	margin-right: .5em;
}

.commentlist .children li.comment,
.commentlist .children  li.trackback,
.commentlist .children  li.pingback {
	border-right: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	padding-right: 0;
}


#epl-advanced-map .slider-map {
	height: 400px !important;
}

.header-html-background-wrapper {
    top: 0;
}
.epl-property-blog.epl-listing-grid-view, .epl-property-blog.epl-listing-grid-view-forced, .builder-module-content .epl-property-blog.hentry{
	max-width: 100%!important;
}
.epl-property-blog .entry-footer {
    position: inherit!importantn;
    text-align: center;
    width: 100%;
}
.full-width-wb {
    display: flex;
    flex-direction: column;
}
#builder-module-58b7ab45e6016 .builder-module-column-1-outer-wrapper {
    height: auto;
    order:2;

}
#builder-module-58b7ab45e6016 .builder-module-column-2-outer-wrapper {
    order: 1;
}
.epl-property-single .epl-content-left {
    padding-right: 15px;
    width: 100%;
}
.epl-property-single .epl-content-right {
    padding-left: 15px;
    width: 100%;
}
.epl-property-blog.epl-listing-grid-view, .epl-property-blog.epl-listing-grid-view-forced {
   width: 100%;
}
#builder-layout-58be421e979c3.page-id-2309 .property-widget-image {
	width : 100% !important;
}

.widget_epl_property_search{
	display: none;
}

.header-html-background-wrapper {
	padding-top: 0 !important;
	border-top: 10px solid #00001e;
}

.site-logo {
    width: auto;
}
/* Mobile Navigation */
.builder-module-navigation-menu-wrapper {
    display: none;
}
.hidden-md.hidden-lg {
	background: transparent;
	cursor: pointer;
	display: inline-block!important;
	padding: 5px 10px;
	position: absolute;
	right: 20px;
	text-align: center;
	margin-top: 10px;
}
.hidden-md.hidden-lg i {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 1.6em;
}

.builder-module-navigation ul.it-mobile-nav-menu {
    margin-top: 2em;
}
.builder-module-mobile-navigation-menu-wrapper li {
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
}
.builder-module-navigation-mobile li a {
    padding: 0 0.5em;
    margin: 0;
    width: 100%;
    font-size: 1em;
    text-align: left;
}

.builder-module-navigation li.current-menu-ancestor > a {
    border: 2px solid transparent;
    border-radius: 30px;
    line-height: 3;
}

.builder-module-navigation-menu-wrapper{
		display: none;
}
.builder-module-mobile-navigation-menu-wrapper {
    /*display: block !important;*/
}
.builder-module-navigation-mobile li a {
    padding: 0;
    width: 75%;
}
.builder-module-navigation-mobile {
	margin-left: 20px;
}
.builder-module-mobile-navigation-menu-wrapper .sub-menu {
    border: 0 none;
    margin-left: 130px;
    position: inherit !important;
    visibility: visible;
}
.builder-module-mobile-navigation-menu-wrapper .sub-menu li a {
    color: #fff !important;
    border-bottom: none;
    display: block;
    line-height: 2;
    font-size: 1.2em !important;
    padding: 0 0;
    text-align: left;
    transition: all 0.3s ease 0s;
    white-space: nowrap;
    text-transform: none;
}


.builder-module-mobile-navigation-menu-wrapper li {
    display: block;
    width: 100%;
}

.builder-module .home-search-tag {
    font-size: 2.2em;
    padding: 20px 0;
    margin-bottom: 10px;
}
.home-search #property_address_postal_code {
	font-size: 16px;
}
#epl-sort-listings {
    width: 180px;
}
.dark-wb h2 {
    font-size: 1.4em;
    letter-spacing: 2px;
}
.featured-wb h2,
.offers-wb h2 {
    font-size: 40px;
}
.featured-wb h3 {
	font-size: 2.2em;
}
.offers-wb-background-wrapper {
    padding-bottom: 1em;
}
.offers-wb .widget {
	padding-bottom: 0;
}
.offers-wb .critical-bg {
    background-size: auto 350px;
    height: 330px;
}
.infusion-form input.one {
    margin-right: 0px;
}
.aq-block > div > div {
	width: 100%!important;
	text-align: center!important;
	font-size: inherit!important;
}

#epl-caro-3.epl-slider-testimonials {
    padding: 0 5px;
}
#epl-caro-3.epl-slider-testimonials .entry-content {
    font-size: 1em;
    line-height: 41px;
}